what you don't know can hurt you
Showing 1 - 1 of 1 RSS Feed

Files

Exponent CMS 0.96.3 SQL Injection
Posted Feb 9, 2010
Authored by T u R c O, TuRcO

Exponent CMS version 0.96.3 suffers from a remote SQL injection vulnerability. This really old version has been known vulnerable to various issues since 2005.

tags | exploit, remote, sql injection
MD5 | a0cd6f652071516b48622066562eef4d
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

Recent News

News RSS Feed
1 In 5 IT Security Professionals Fear Their Toilets Will Be Hacked
Posted Oct 15, 2019

tags | headline, hacker, privacy
Security Researcher Arrested After Tweeting About Gov't Hack
Posted Oct 15, 2019

tags | headline, hacker, government, data loss, argentina
Malware That Spits Cash Out Of ATMs Has Spread Across The World
Posted Oct 15, 2019

tags | headline, malware, bank, cybercrime, fraud
Without Encryption We Will Lose All Privacy. This Is Our New Battleground.
Posted Oct 15, 2019

tags | headline, government, privacy, usa, spyware, nsa, cryptography
These Are The 29 Countries Vulnerable To SIM Jacker Attacks
Posted Oct 14, 2019

tags | headline, hacker, phone, cybercrime, fraud, password, identity theft
China's Study The Great Nation App Enables Spying Via Back Door
Posted Oct 14, 2019

tags | headline, government, privacy, phone, china, spyware
Vulnerability Found And Fixed In HP Bloatware
Posted Oct 14, 2019

tags | headline, flaw, patch
Hammond Held In Contempt For Refusing To Answer Questions
Posted Oct 14, 2019

tags | headline, hacker, government, usa, data loss, anonymous, military
Feds Arrest International ATM Skimmer Ring
Posted Oct 11, 2019

tags | headline, government, bank, cybercrime, fraud
Planes, Gate, And Bags: How Hackers Can Hijack Your Local Airport
Posted Oct 11, 2019

tags | headline, hacker, terror
View More News →
packet storm

© 2019 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close